隔壁网

[求助/问答] 还有用5.2的么

2019-2-9 17:21
522
黑裙 n3150  5.2 5644 u5 用了好几年了
最近想升级,主要是很多插件都有新版本了 功能也增强了
请问 5.2 可以直接升级到哪个稳定版本?   目前用哪个版本最稳定?

分享到 :
0 人收藏

2 个回复

倒序浏览
zipoff  走火入魔 | 2019-2-9 18:12:23
可以,引导盘1.02b,稳定版6.0、6.1.x。最新版6.2问题多,因为引导盘硬件支持有限(挑网卡、CPU),喜欢折腾尝鲜可以尝试。
skgfxxw99  高烧40℃ | 2019-2-11 22:15:03
我的一台机机还是5.2,稳得一B,不想升,另一台6.2
您需要登录后才可以回帖 登录 | 注册

本版积分规则

站长QQ
关闭
站长旺旺
联系我们
QQ群:
你从哪里看到本群:
隔壁网
1号群:隔壁网1群
2号群:隔壁网2群
3号群:未满隔壁网3群
4号群:隔壁网4群
5号群:新群隔壁网5群
联系我们

微信扫一扫关注公众号,获取注册邀请码!

小黑屋|手机版|Archiver|隔壁网 ( 粤ICP备14056481号-1 )

Powered by Discuz! X3.3 © 2001-2016 Comsenz Inc.

返回顶部